/*
* FONTS
*/
/*
* MEDIA QUERIES
*/
/*
* SPACING
*/
/*
* LAYOUT GRID
*/
/*
* FONTS
*/
/*
* MEDIA QUERIES
*/
/*
* SPACING
*/
/*
* LAYOUT GRID
*/
.global-navigation-grid {
  margin-left: auto;
  margin-right: auto;
  max-width: 1284px; }

.global-navigation-grid-row {
  clear: both; }

.global-navigation-grid-col-3,
.global-navigation-grid-col-6,
.global-navigation-grid-col-9 {
  float: left; }

.global-navigation-grid-col-3 {
  width: 25%;
  padding: 0 9px; }

.global-navigation-grid-col-9 {
  width: 75%;
  padding-left: 3px; }
  .global-navigation-grid-col-9 .global-navigation-grid-col-3 {
    width: 33%; }
  .global-navigation-grid-col-9 .global-navigation-grid-col-6 {
    width: 66%; }

@media only screen and (max-width: 767px) {
  .global-navigation-grid-col-xs-6 {
    width: 50%; } }

.global-navigation {
  font-family: 'MarkPro', sans-serif;
  font-weight: 300; }
  .lang-jp .global-navigation {
    font-family: 'MS Gothic', 'MS Mincho', sans-serif; }
  .global-navigation,
  .global-navigation * {
    box-sizing: border-box; }

.global-navigation-tab-bar {
  max-width: 1284px;
  margin: auto; }

div.meganavigator-tab-bar.global-navigation-tab-bar.meganavigator-hidden {
  display: none; }

@media only screen and (max-width: 767px) {
  .responsive .global-navigation-tab-bar {
    display: none; } }

.global-navigation-tab {
  min-height: 32px;
  padding: 8px 1px 8px 0;
  text-align: center;
  cursor: pointer;
  white-space: normal;
  border-right: 1px solid #c8cbcc;
  border-bottom: 1px solid #c8cbcc; }

.global-navigation-tab.meganavigator-tab-open {
  border-top: 3px solid #00111a;
  border-bottom: 1px solid transparent;
  padding-top: 5px;
  position: relative; }

.global-navigation-tab-without-children.meganavigator-tab-open {
  border-bottom: 1px solid #c8cbcc; }
  .global-navigation-tab-without-children.meganavigator-tab-open:after {
    background-color: transparent; }

.global-navigation-tab:first-child {
  border-left: 1px solid transparent; }
  .global-navigation-tab:first-child.meganavigator-tab-open {
    border-left-color: #c8cbcc; }

.global-navigation-tab:last-child {
  border-right-color: transparent; }
  .global-navigation-tab:last-child.meganavigator-tab-open {
    border-right-color: #c8cbcc; }

.global-navigation-tab-contents {
  vertical-align: middle;
  padding: 2px 9px 3px;
  width: 100%;
  margin: auto; }
  .global-navigation-tab-contents a,
  .global-navigation-tab-contents a:hover {
    display: inline-block;
    color: #00111a;
    font-weight: bold;
    text-decoration: none;
    text-align: center; }

.navigation-group {
  margin-bottom: 20px; }

.navigation-group-use-case {
  background-color: #f8f8f8;
  padding: 20px; }

.navigation-group-list {
  list-style-type: none;
  padding: 0;
  margin-top: 8px; }

.navigation-group-list-no-header {
  margin-top: 0; }

ul.navigation-group-list {
  margin-left: 0; }

.navigation-group-list-item {
  margin: 0 0 6px; }

.shop-all-row {
  text-align: center;
  padding: 0 6px; }

.shop-all-row.shop-all-row-single-column {
  text-align: left; }

.navigation-group-list-item a,
.global-navigation-flyout-link a {
  color: #00111a; }

.navigation-group-header,
.navigation-group-header a,
.shop-all-row a,
.navigation-group-list-item.show-all a {
  color: #00111a;
  font-weight: bold; }

.navigation-group-header a:hover,
.navigation-group-list-item a:hover,
.shop-all-row a:hover,
.navigation-group-list-item.show-all a:hover,
.meganavigator-flyout-link-selected a {
  color: #0099e0;
  text-decoration: none;
  font-weight: bold; }

.global-navigation-flyout-link a:hover {
  text-decoration: none; }

.global-navigation-flyout-contents,
.global-navigation-flyout-links {
  height: 100%; }

.global-navigation-flyout-links.global-navigation-flyout-links {
  border-right: 2px solid transparent; }
  @media only screen and (max-width: 767px) {
    .global-navigation-flyout-links.global-navigation-flyout-links {
      width: 100%; } }

.meganavigator-flyout-single-column-show .global-navigation-flyout-links {
  width: 100%; }

.meganavigator-flyout-open .global-navigation-flyout-links {
  border-right-color: #c8cbcc; }
  @media only screen and (max-width: 767px) {
    .meganavigator-flyout-open .global-navigation-flyout-links {
      border-right-color: transparent; } }

.global-navigation-flyout-link {
  margin-bottom: 6px; }

.global-navigation-flyout-panel .global-navigation-grid {
  margin-left: 0; }

.meganavigator-reduced-navigation-content {
  display: none; }

.meganavigator-reduced-navigation-placeholder .meganavigator-reduced-navigation-content {
  display: block; }

.stylize-holiday-text .global-navigation-tab-contents .navigation-styleable a, .stylize-holiday-text
.navigation-styleable a:not(:hover), .stylize-holiday-text
.navigation-styleable span {
  color: #a10524; }

.stylize-discount-text .global-navigation-tab-contents .navigation-styleable a, .stylize-discount-text
.navigation-styleable a:not(:hover), .stylize-discount-text
.navigation-styleable span {
  color: #eb0a87; }

.global-navigation-tab-contents .navigation-styleable a.stylize-new-text,
.navigation-styleable a:not(:hover).stylize-new-text,
.navigation-styleable span.stylize-new-text {
  color: #05a34a;
  font-weight: bold; }
